<?php

use Illuminate\Support\Facades\Route;
use \Illuminate\Support\Facades\Auth;
/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/order/{product_id}', [App\Http\Controllers\HomeController::class, 'order'])->name('order');
Route::get('/', [App\Http\Controllers\HomeController::class, 'index'])->name('root');

Route::post('/order_send', [App\Http\Controllers\HomeController::class, 'order_send'])->name('order_send');

Auth::routes();


